<?xml version="1.0" encoding="utf-8"?>
<component size="1052,66" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <richtext id="n3_ogc9" name="text_no" xy="0,0" pivot="0.5,0.5" size="1052,66" fontSize="50" color="#b5b5ab" align="center" ubb="true" autoSize="none" underline="true" singleLine="true" text="No Thanks"/>
  </displayList>
  <Button/>
</component>